Subject: Re: FVWM: Title customization

From: Nicola Girardi <[email-masked]>
Date: Sun, 29 Oct 2000 13:02:06 +0100 (added by [email-masked])

[cut]
> the only problem is, I dont think its possible to make the
> tiledpixmap avoid the title text.

Well, I didn't expect the configuration and pixmaps attached, it's
been very kind of you indeed. I feel rude for my request, now ;-)

Thanks a lot again,

     Nicola
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].